
Redmine - Feature #1812

language drop down box

2008-08-27 02:14 - Sevdin Filiz

Status: New Start date: 2008-08-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: I18n Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Is possible add to header a language drop down menu? Because if use any non-en language, en users can't find register link, or

can't fill registration form.

History

#1 - 2008-08-27 08:53 - Eric Davis

- Target version deleted (0.7)

Unsetting target version, it should only be used when a request has been implemented by the developer.

#2 - 2012-01-04 17:43 - Etienne Massip

- Category set to I18n
